ALTER TABLE VS4TAR2 ADD
	TAR2LastPayDate datetime NULL,
	TAR2LastPayAmount money NULL,
	TAR2ChqReturnSumQ float(53) NULL,
	TAR2ChqReturnSumA money NULL,
	TAR2LastChqReturnQ float(53) NULL,
	TAR2LastChqReturnA money NULL,
	TAR2ChqReturnDate datetime NULL
GO
